<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
  Contact
</title>
{% endblock %}

{% block content %}
<!--<div class="header">
      <a href="homepage.html"> Home</a>
      <a href="about.html">About</a>
      <a href="experiences.html">Experiences</a>
      <a href="forFun.html">For Fun!</a>
      <a href="contact.html">Contact</a>
    </div>
  -->
<p id="contact">Double click on the icon to contact me! :)</p>
<div class="logo">
  <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
    <img src="{% static 'linkedin.png' %}">
  </a>
  <a href="https://www.instagram.com/eriiiikaa/">
    <img src="{% static 'instagram.png' %}">
  </a>
  <a href="https://www.facebook.com/erika.hanaprasanti/">
    <img src="{% static 'facebook.png' %}">
  </a>
  <a href="http://line.me/ti/p/erikahanaap">
    <img src="{% static 'line.png' %}">
  </a>
</div>
{% endblock %}